@charset "UTF-8";

/**Layout***************

1.topPage
2.sideBar
3.main
********************************/	

/** 1.topPage***********************************************************/

#summary{
	border:1px dotted #F5844F;
	padding:8px 8px 3px 8px;
	margin:0px 0px 20px 0px;
	font-size:14px;
	}


/*************************************************************/

#contents{
	border:0px solid #333;
	padding:20px 0px 0px 0px;
	}


#contents .contents_title{
	border-left:5px solid #F36523;
	padding:0px 5px 0px 15px;
	font-size:1.2em;
	}

#contents h4{
       padding:15px 0px 0px 0px;
	}

#contents p{
	padding:0px 15px 0px 15px;
	}

#contents .contents_image{
	border:0px solid #F36523;
	margin:15px;
	text-align:center;
}

#contents strong{
        color:#5CA635;
	}

#contents .contents_summary{
	border:1px dotted #F5844F;
	padding:10px;
	margin:0px 0px 15px 0px;
}

#contents .contents_summary li{
	list-style-type:disc;
	list-style-position:inside;
	color:#333;
}


.journal{
	border:0px dotted #F5844F;
	padding:0px 0px 0px 0px;
}

.post-categories{
	width: 600px;
	font-size:0.8em;
	border-top:1px dotted #5CA635;
	padding:1px 10px 1px 20px;
}

div#h1_title {
    overflow: hidden;
	}

div#h1_title:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
	}

div#category_list{
	border:0px solid #5CA635;
	background-color:#5CA635;
	margin:0px 0px 15px 0px;
	}

div#category_list p{
	border:0px solid #5CA635;
		padding:1px 0px 1px 5px;
		color:#FFFFFF;
	}

div#category_list ul{
	border:1px solid #5CA635;
	background-color:#FFFFFF;
	padding:0px;
	}

div#category_list li{
	display:block;
	border:0px solid #5CA635;
	padding:5px 0px 0px 10px;
	}


/*top***********************************************************/

#main #news ul{
	margin:20px 0 15px 20px;
	padding:0;
	list-style-type:none;
}

#main #news ul li{
	height: 1%;
	display: block;
	margin-left:0;
	font-size:0.8em;
}

#main #news ul li p{
	padding:3px 0 0px;
	margin:0;
	line-height:1.6;
	font-size: 1.2em;
}

#main #news ul li p.date,#main #news ul li p.headline{
	float: left;
}

#main #news ul li p.date{
	width:100px;
}

#main #news ul li p.headline{
	width:460px;
	line-height:1.6;
}